<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Deep Beyond</Series>
  <Number>12</Number>
  <Web>https://www.comixology.com/Deep-Beyond-12-of-12/digital-comic/974386</Web>
  <Summary>It’s the moment of the truth. What is the real mystery behind the portal? What’s so shocking that it can’t be revealed? What’s Eve’s true plan? And is Eve even really the problem? The Colony—indeed, all of humanity itself—is in danger as the thrilling mystery of Paul and his friends comes to its exciting conclusion.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB974386], [ASINB09KMCQJKR]</Notes>
  <Publisher>Image</Publisher>
  <Genre>Science Fiction, Action/Adventure</Genre>
  <PageCount>31</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
